.nav {
 	position: relative;
}

.nav > li > a {
	color:#FFF;
	text-transform:uppercase;
}
.nav > li > a:hover {
	color:#ffffd2;
}

.nav > li > ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	top:0px;
	width: 200px;
	text-align: left;
	padding: 0px;
	z-index: 99;
}

.nav > li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
	padding:0;
color:#ffffd2;
}

.nav li > ul li {
	position: relative;
	display: block;
	padding:0px;
}

.nav > li > ul  li:hover {
}

.nav > li > .singledrop {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	width: 275px;
	padding:0px;
	text-align: left;
	margin-left:3px;
	z-index: 99;
	overflow: hidden;
	background-color: rgba(0,0,0,0.75);
	-webkit-box-shadow: 0 4px 3px 1px rgba(0,0,0,0.25);
	box-shadow: 0 4px 3px 1px rgba(0,0,0,0.25);
	-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.singledrop .navigation-container{
padding:0;
}

.singledrop .navigation-container li:last-child{
border-bottom:none;
}

.nav > li:hover .singledrop {
	opacity: 1;
	visibility: visible;
}

.singledrop .navigation-container{
padding:10px !important;
}
.singledrop .navigation-container .navigation-item {
	padding: 0px 0px;
	width:255px; 
	display:inline-block;
	vertical-align:top;
	margin:0px 0px;
	text-align:left;
	text-transform:none;
	height:auto !important;
	background:transparent !important;
}

.singledrop .navigation-container .navigation-item a {
	display:block;
	padding: 5px 5px !important;
	margin:0 !important;
	font-size:12pt !important;
	line-height:14pt !important;
	background:transparent !important;
	color:#FFF !important;
	-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.singledrop .navigation-container .navigation-item a:hover{
background-color:#1c86c5 !important;
	color:#FFF !important;
}

/* Arrows */
.nav > li.dropdown > a:after {
	 content: " \f107";
	 font-family: FontAwesome;
	 display:inline-block;
	 padding-left:5px;
}

.nav ul li.dropdown:after {

  position: absolute;
  left: 170px;
  font-family: FontAwesome;
  display: inline-block;
  color: #333;
  margin-left: 10px;
  margin-top: 2px;
}